--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBTable::KBIndex#update_index_rec
is_singleton: false
name: update_index_rec
params: (rec)
visibility: public
